%% 2:31 AM Friday, July 14, 2023
%% Yukio Yoshida.
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% LilyPond "\book format" use.
\version "2.24.0"
#(set-default-paper-size "letter")
#(set-global-staff-size 18)
\include "oh-oh-oh-cv.ly"
\book{
\bookpart{ %% #I Caver's title
\markup{ \vspace #-.5 }
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
#(let* ((port (open-output-file "sheet-title-line.eps")))
  (display "%!PS-Adobe-3.0 EPSF-3.0
%%BoundingBox: 15 10 585 810
%%HiResBoundingBox: 15.00 10.00 585.00 810.00
%%Creator: GPL Ghostscript 950 (eps2write)
%%LanguageLevel: 2
%%CreationDate: D:20230508103029+09'00'
%%Pages: 1
%%EndComments
newpath
25 20 moveto 25 800 lineto 25 800 moveto 575 800 lineto
575 800 moveto 575 20 lineto 575 20 moveto 25 20 lineto
.22 0 0 setrgbcolor 20 setlinewidth stroke
%% in-line
newpath
50 50 moveto 50 760 lineto 50 760 moveto 546 760 lineto
546 760 moveto 546 50 lineto 546 50 moveto 50 50 lineto
0 0 0 setrgbcolor 1 setlinecap 3 setlinewidth stroke
%% Title-Word
/Times-Italic findfont 14 scalefont setfont 80 740 moveto
0 0 0 setrgbcolor
(Soprano;  Instrument  and Voice                          --- C \\clef on 1st line) false charpath 0 setlinewidth stroke
/Times-Italic findfont 14 scalefont setfont 80 725 moveto
0 0 0 setrgbcolor
(MezzoSoprano;  Instrument  and Voice               --- C \\clef on 2nd line) false charpath 0 setlinewidth stroke
/Times-Italic findfont 14 scalefont setfont 80 710 moveto
0 0 0 setrgbcolor
(Alto;  Instrument  and Voice                                --- C \\clef on 3rd line) false charpath 0 setlinewidth stroke
/Times-Italic findfont 14 scalefont setfont 80 695 moveto
0 0 0 setrgbcolor
(Tenor;  Instrument  and Voice                             --- C \\clef on 4th line) false charpath 0 setlinewidth stroke
/Times-Italic findfont 14 scalefont setfont 80 680 moveto
0 0 0 setrgbcolor
(Baritone;  Instrument  and Voice                         --- C \\clef on 5th line) false charpath 0 setlinewidth stroke
/Times-Italic findfont 14 scalefont setfont 80 665 moveto
0 0 0 setrgbcolor
(bas;  Instrument  and Voice                                 --- F \\clef on 4th line) false charpath 0 setlinewidth stroke
/Times-Italic findfont 120 scalefont setfont 110 560 moveto
1 0 0 setrgbcolor
(SHEET) false charpath 3 setlinewidth stroke
/Times-Italic findfont 16 scalefont setfont 180 540 moveto
0 0 0 setrgbcolor
(Typesetting output with LilyPond) false charpath 0 setlinewidth stroke
%%%%
/Times-Italic findfont 110 scalefont setfont 120 400 moveto
0 1 0 setrgbcolor
(POEM) false charpath 3 setlinewidth stroke
%%%%
/Times-Italic findfont 24 scalefont setfont 180 440 moveto
0 0 0 setrgbcolor
(Op.48 Oh oh oh!) false charpath 2 setlinewidth stroke
/Times-Italic findfont 20 scalefont setfont 210 340 moveto
0 0 0 setrgbcolor
(MUSICAL   INSTRUMENT) false charpath 1 setlinewidth stroke
/Times-Italic findfont 20 scalefont setfont 280 320 moveto
0 0 0 setrgbcolor
(and) false charpath 1 setlinewidth stroke
/Times-Italic findfont 120 scalefont setfont 61 234 moveto
0 0 0 setrgbcolor
(MIXED) false charpath 3 setlinewidth stroke
/Times-Italic findfont 120 scalefont setfont 58 150 moveto
0 0 0 setrgbcolor
(CHORUS) false charpath 3 setlinewidth stroke
/Times-Italic findfont 120 scalefont setfont 58 62 moveto
0 0 0 setrgbcolor
(GROUP) false charpath 3 setlinewidth stroke" port )

  (close port))
%Trailer
%% end make sheet-title-line.eps --------
\markup { \center-column {
\epsfile #X #124 #"sheet-title-line.eps"
\vspace #-3  %% Under of Title letters
\line { \bold \italic \tiny
"The dynamic of performance is freedom(the conductor's) discretion." } }}
}%% end bookpart I
\pageBreak
\bookpart{ %% II
\header {
 dedication = \markup { \column { "             " "        " "      "}}
 title = "Oh! .... Oh! .... Oh!"
 %%subtitle = #(string-append "LilyPond version " (lilypond-version))
subtitle = \markup {
           d major(\italic "cis d e fis g a b") }
subtitle = \markup {
      d major " " ( \italic { cis " " d " " e " " fis " " g " " a " " b " "} ) }
 subsubtitle = \markup{\center-column {
                   "soprano; C clef on 1st line,       alto; C clef on 3rd line."
                   "       bass; F clef on 4th line,    tenor; C clef on 4th line."}}
 composer = \markup{ \line {\italic "Yukio Yoshida"}}
 poet = \markup { \fontsize #-1.5
\fill-line {
 \line { \italic
   \column \bold {
" "
" "
"Birds in the forest!"
"Could you Stop the singing!"
"Waves on the pond!"
"Could you Stop the rippling!"
"Breath of air!"
"Could you Stop the buzzing!"
" "
"Oh! oh! ..... oh!"
"this Anguish, this Intense pain,"
"Chest, heart, body piercing comes!"
"Dropping! Dropping!"
"Coming towards me an arrow fly!"
"Could you!! Could you!!"
\bold "                                   By(& Compose); Yukio Yoshida"
}}}}
 opus = "Op.48 Oh oh oh!"
 meter = "Vivace"
%% tagline = "  "
} %% End header
%% get sheet music ---------------------------------------------------------------
\score {
         <<
%%           \context ChoirStaff = "FourPartStaffaddchorus" <<
             \context StaffGroup <<
           \new Voice = "soprano" { \clef soprano \key d\major \time 2/2
                        %% \tempo "" 4 = 92
                        \set Staff.instrumentName = "soprano" \soprano \sopranoII }
                        \new Lyrics = "mainSL" \lyricsto "soprano" { \sopranoL }
                        \new Lyrics = "mainSL" \lyricsto "sopranoII" { \sopranoLII }

           \new Voice = "alto" { \clef alto \key d\major \time 2/2
                        %% \tempo "" 4 = 92
                        \set Staff.instrumentName = "alto   " \alto \altoII}
                        \new Lyrics = "mainAL" \lyricsto "alto" { \altoL }
                        \new Lyrics = "mainAL" \lyricsto "altoII" { \altoLII }

           \new Voice = "tenor" { \clef tenor \key d\major \time 2/2
                        %% \tempo "" 4 = 92
                        \set Staff.instrumentName = "tenor  " \tenor \tenorII }
                        \new Lyrics = "mainTL" \lyricsto "tenor" { \tenorL }
                        \new Lyrics = "mainTL" \lyricsto "tenorII" { \tenorLII }

           \new Voice = "bass" { \clef bass \key d\major \time 2/2
                        %% \tempo "" 4 = 92
                        \set Staff.instrumentName = "bass   " \bass \bassII}
                        \new Lyrics = "mainBL" \lyricsto "bass" { \bassL }
                        \new Lyrics = "mainBL" \lyricsto "bassII" { \bassLII }
                                            >>

           %%\context PianoStaff = "PianoStaff" <<
           %%\new Voice = "piano" { \clef treble \key d\major \time
           %%             \set Staff.instrumentName = "piano  " \pianoUP }
           %%\new Voice = "piano" { \clef bass \key d\major \time
           %%             \set Staff.instrumentName = "piano  " \pianoDown }
           %%                                   >>

         >>

  \layout {
            \context { \Staff \RemoveEmptyStaves }
           }
}

%% get midi music ----------------------------------------------------------------
\score {
         <<
           \new Staff { \clef soprano \key d\major \time 2/2 \tempo 4 = 92
                         \set Staff.midiInstrument = "pad 2 (warm)"
                                         \unfoldRepeats       \sopranoM }

           \new Staff { \clef alto \key d\major \time 2/2 \tempo 4 = 92
                         \set Staff.midiInstrument = "pad 2 (warm)"
                                         \unfoldRepeats          \altoM }

           \new Staff { \clef tenor \key d\major \time 2/2 \tempo 4 = 92
                         \set Staff.midiInstrument = "pad 2 (warm)"
                                         \unfoldRepeats       \tenorM }

           \new Staff { \clef bass \key d\major \time 2/2 \tempo 4 = 92
                        \set Staff.midiInstrument = "pad 2 (warm)"
                                         \unfoldRepeats          \bassM }

           %%\new Staff { \clef treble \key d\major \time 2/2 \tempo 4 = 92
           %%             \set Staff.midiInstrument = "acoustic grand"
           %%                                \unfoldRepeats       \pianoUPm }
           %%\new Staff { \clef bass \key d\major \time 2/2 \tempo 4 = 92
           %%             \set Staff.instrumentName = "acoustic grand"
           %%                                \unfoldRepeats     \pianoDownm }
         >>

   \midi { tempoWholesPerMinute = #(ly:make-moment 92 4) }
}
%%%%%%%%%
%% \markup { " " }
%%\pageBreak %% since, Even-Page.
%% \markup { \null }
%%%%%%
%% \pageBreak
%% \markup { " " }
%% \markup { \vspace #4 " " }
%% \markup { " " }
%% \markup { \vspace #4 }
%% \markup { \column { \line {
%% About location \hspace #3 \musicglyph #"noteheads.uM2"(longa)
%% \hspace #2 and \hspace #3 \musicglyph #"noteheads.sM1"(breve) }
%% \line { \hspace #4 \italic
%% "Please, Breath of longa and breve do in the members alternating
%% (But, like Don't stand out). " } } }
%% \markup { \vspace #.5 }
%% \markup { " " }
%% \markup { \line {
%% At location \musicglyph #"scripts.ufermata", \hspace #1
%% \italic " Always, please look at the conductor(or baton). " } }
%% \markup { " " }
%% \markup { \with-color #blue {ɑ , ɔ , ɔː , m , n}(pronunciation-symbol);
%% \hspace #1 \italic "To cearly distinguish pronunciation." }
%% \markup { \vspace #1 }
%%%%%%%%
}%% end bookpart II
\bookpart{ %% III wrting of attention And out of source code
%% markup { \vspace #6 }
%{ %% omit 4:20 AM Wednesday, April 5, 2023
\markup { \hspace #26 \huge "INSTRUMENT RANGES" }
\markup { \hspace #8 \italic "About;" \teeny\italic
"Some of Instruments; there is a difference between
writing-note and real-note."
\italic "for instance:" }
\markup { \hspace #8 \column { \line { \bold %%
           "WOODWINDS; Piccolo(in C)"--\tiny "like this"-- }
\line { \score { { \clef treble \key e\major \time 4/1
 d'1^\markup {\italic "written" } s1 g'''1 s1 \bar"||"
 s2 d''1_\markup { \hspace #-8 \italic "sounds one octave higher" }
 s1  g''''1 s2 | \break
                  }
\layout { \context { \Staff
        \override ClefSignature.transparent = ##t
        \override TimeSignature.transparent = ##t }
           indent = 20.00\mm line-width = 160.00\mm }
                 } }
         }}
\markup { " " }
\markup { \vspace #2 }
\markup { \hspace #8 \column {
\line { \hspace #18.4 \bold "Bass Flute"--\tiny "like this"-- }
\line { \score { {
\clef treble \key e\major \time 4/1
c'1^\markup {\italic "written" } s1 a'''1 s1 \bar"||"
\clef bass s2 c1_\markup {
\hspace #-8 \italic "sounds one octave lower" }
s1 \clef treble a''1 s2| \break
   }
\layout { \context { \Staff
  \override ClefSignature.transparent = ##t
  \override TimeSignature.transparent = ##t }
   indent = 20.00\mm line-width = 160.00\mm }
         } }
                  }}
%} %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\markup { " " }
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\markup { \vspace #6 }
\markup { \fill-with-pattern #2 #CENTER - \null \null }
\markup { " " }
\markup { \hspace #20 \magnify #2 {
 Stage Position;\tiny \italic "(This arrangement--with the instrument needles column below--)" } }
\markup { " " }
\markup { \hspace #26 \column { \line { About the Chorus; \teeny \italic "(For instsnce")}
\line { \hspace # 18 \rounded-box {Bass}\hspace #2 \rounded-box {Tenor}\hspace #2 \rounded-box {Alto}\hspace #2
\rounded-box{Soprano} } \teeny \italic " since, They must be reverse for Instrument's arrangement " } }
\markup { \vspace #2 }
\markup { \italic " About Position of Sololist is placed freely(on the stage) " }
\markup { \vspace #2 }
\markup { About Instrument arrangement;\teeny \italic "(must be reverse for Chours's position)" }
\markup { \hspace # 20 \rounded-box { \column { \huge " Instruments " "   Soprano " "   Group "} }\hspace #3
\rounded-box { \column { \huge " Instruments " "   Alto " "   Group "} }\hspace #3
\rounded-box { \column { \huge " Instruments " "   Tenor " "   Group "} }\hspace #3
\rounded-box { \column { \huge " Instruments " "   Bass " "   Group "} } }
\markup { \vspace #2 }
\markup { \hspace #56 \huge " Conductor " }
\markup { " " }
\markup { \vspace #1 }
\markup { \fill-with-pattern #2 #CENTER - \null \null }
\markup { \vspace #2 }
\markup { ........... Audience seats ........... }
\markup { \vspace #4 }
\markup { \teeny { \column { \bold \italic
"If you can do it, please running on;"
\line { \wordwrap {
As it is the lighting of the audience's Seats(Do not turn off even when the play began). \hspace #2 \italic "When play began, lighting the stage (rather than the audience's) more brightly."}}}}}
\markup { "   " }
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
\markup { "  " }
%% eps-part -------------------------------------------------------------------
#(let* ((port (open-output-file "Source-code.eps")))
  (display "%!PS-Adobe-3.0 EPSF-3.0
%%BoundingBox: 60 227 525 636
%%HiResBoundingBox: 60.20 227.30 524.50 635.60
%%Creator: GPL Ghostscript 922 (eps2write)
%%LanguageLevel: 2
%%CreationDate: D:20180608144500+09'00'
%%Pages: 1
%%EndComments
/Times-Italic findfont 200 scalefont setfont 120 500 moveto 1 0 0 setrgbcolor
(ALL) false charpath 4 setlinewidth stroke

/Times-Italic findfont 120 scalefont setfont 60 320 moveto 0 0 0 setrgbcolor
(SOURCE) false charpath 3 setlinewidth stroke

/Times-Italic findfont 120 scalefont setfont 100 230 moveto 0 0 0 setrgbcolor
(CODE) false charpath 1 setlinewidth stroke"
port)

  (close port))
%Trailer
%% end -----eps part-------------------------------------------------------------------
%%%% Needn't Surce code's Title-String for texi-document.
\markup { \vspace #10 }
\markup { \hspace #12 \epsfile #X #100 #"Source-code.eps" }
\markup { " " }
\markup { \vspace #1 }
\markup { \fill-line { \center-column {
\line { As all;\hspace #2 See! (HTML) @menu }
"https://www.sheet-poem.com/poem/html/2010/2.24.0/oh-oh-oh/oh-oh-oh.html" } } }
\pageBreak
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
}}%% end bokkpart III, End book
%%%%%%%%%%%%%%%%%%%% All End %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%% exclude. %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%% \markup { \column { "Name; oh-oh-oh.y"                   %%%%
%%%%%            \verbatim-file #"oh-oh-oh.ly" } }             %%%%
%%%%%  \markup { \column { "Name; oh-oh-oh-cv.ly"               %%%%
%%%%%            \verbatim-file #"oh-oh-oh-cv.ly" } }           %%%%
%%%%%  \markup { \column { "Name; run--lily.sh"      %%%%
%%%%%            \verbatim-file #"run--lily.sh" } }  %%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
