\version "2.24.0"
%%%%%%%%% soprano part %%%%%%%%%%%%%%%%%%%%%
soprano = { \hide Staff.BarLine
    \autoBeamOff
    \partial 2 r2 |
%% 1-5
   \mark "Moderato"
   fis'4. g'16 e'8. fis'4 r8 | r8 b'2 a'4. | cis''1 |
   r16 e'8. fis'8( g' a' b' cis'' d''~ | d''2.) r4 | \break
%% 6-9
   r2. cis''4\melisma | cis''1 | cis''8\melismaEnd d''2 e''4. | fis''1 | \break
%% 10-14
   r16 cis''8. d''2. | d''1\melisma | cis'' | d''2 e''\melismaEnd |
   r4 fis'4. g'8 fis'4~ | \break
%% 15-18
   fis'2. r4 | d''2 e''4. fis''8~ | fis''2.. e''8 | g''1 | \break
%% 19-22
   \mark "Adagio"
   \repeat volta 2 {
     << { a'1 } \\
        { cis'16[ d' e'8] d'16[ e' fis'8] e'16[ fis' g'8] fis'16[ g' a'8] } >> } |
   a'1 |
   \repeat volta 2 {
   g'8[ a' b'] cis''4. a'8[ fis'] | } a'1 | \break
%% 23-24
   e'2 a' | \time 4/1 d''\longa | \break
}
sopranoII = { \new Voice = "sopranoII" {
   \autoBeamOff
%% 25-29
   \mark "Tempo I"
   \time 2/2
   R1 | cis''4 b'2. | r4. d''4 cis''4.~ | cis''4 b'2. | r4 e''2. | \break
%% 30-34
   r4 d''2. | r4 cis''2. | b'4. a'2 r8 |
   \repeat volta 2 { r2.. g'8( | g''2..) r8 } | \break
%% 35-38
   r8 fis''4( e''16 d'') r8 cis''4( b'16 a') |
   r4 cis'2. | d'8 cis'4 r8 cis'2 | \repeat volta 2 { r4 cis'2. |
%% 39-40
   b'1 } | \time 4/1 b'1 cis'' e''( fis'') 
   \undo \hide Staff.BarLine \bar "|." \break
}}

sopranoL = \lyricmode {
   \override Score.LyricText.font-shape = #'italic
   \teeny
Birds in the forest!
Could you Stop the singing!
%%Waves on the pond!
m --
Could you Stop the rippling!
m --
Breath of air!
Could you Stop the buzzing!
}
sopranoLII = \lyricmode {
   \override Score.LyricText.font-shape = #'italic
   \teeny
%%Oh! oh! oh!
%%this Anguish, this Intense pain,
My Anguish, My Intense pain,
Chest, heart, body piercing comes!
Dropping! %% Dropping!
Coming towards me an arrow fly!
Could you!! %%Could you!!
Oh! oh! oh!
}

sopranoM = {
    \autoBeamOff
    \partial 2 r2 |
%% 1-5
   \mark "Moderato"
   fis'4. g'16 e'8. fis'4 r8 | r8 b'2 a'4. | cis''1 |
   r16 e'8. fis'8( g' a' b' cis'' d''~ | d''2.) r4 | \break
%% 6-9
   r2. cis''4\melisma | cis''1 | cis''8\melismaEnd d''2 e''4. | fis''1 | \break
%% 10-14
   r16 cis''8. d''2. | d''1\melisma | cis'' | d''2 e''\melismaEnd |
   r4 fis'4. g'8 fis'4~ | \break
%% 15-18
   fis'2. r4 | d''2 e''4. fis''8~ | fis''2.. e''8 | g''1 | \break
%% 19-22
   \tempo 4 = 58
   \repeat volta 2 {
     << { a'1 } \\
        { cis'16[ d' e'8] d'16[ e' fis'8] e'16[ fis' g'8] fis'16[ g' a'8] } >> } |
   a'1 |
   \repeat volta 2 {
   g'8[ a' b'] cis''4. a'8[ fis'] } | a'1 | \break
%% 23-24
   e'2 a' | \time 4/1 d''\longa | \break
%% 25-29
   \tempo 4 = 92
   \time 2/2
   R1 | cis''4 b'2. | r4. d''4 cis''4.~ | cis''4 b'2. | r4 e''2. | \break
%% 30-34
   r4 d''2. | r4 cis''2. | b'4. a'2 r8 |
   \repeat volta 2 { r2.. g'8( | g''2..) r8 } | \break
%% 35-38
   r8 fis''4( e''16 d'') r8 cis''4( b'16 a') |
   r4 cis'2. | d'8 cis'4 r8 cis'2 | \repeat volta 2 { r4 cis'2. |
%% 39-40
   b'1 } | \time 4/1 b'1 cis'' e''( fis'') \bar "|." \break
}

%%%%%%%%%% alto part %%%%%%%%%%%%%%%%%%%%%%
alto = { \hide Staff.BarLine
   \autoBeamOff
   \partial 2 r2
%% 1-5
   \mark "Moderato"
   b4. cis'16 a8. b4 r8 | r8 e'2 d'4. | fis'1 |
   r16 a8. b8( cis' d' e' fis' g'~ | g'2.) r4 | \break
%% 6-9
   r2. g'4\melisma | g'1 | g'8\melismaEnd a'2 b'4. | cis''1 | \break
%% 10-14
   r16 g'8. a'2. | a'1\melisma | g'1 a'2 b'\melismaEnd | r4 b4. cis'8 b4~ | \break
%% 15-18
   b2. r4 | g'2 a'4. b'8~ | b'2.. a'8 | cis'' 1 |
%% 19-22
   \mark "Adagio"
   \repeat volta 2 {
     << { d'1 } \\
        { fis8[ g16 a] g8[ a16 b] a8[ b16 cis'] b8[ cis'16 d'] } >> } |
   d'1 |
   \repeat volta 2 {
   cis'8[ d' e'] fis'4. d'8[ b] } | d'1 | \break
%% 23-24
   a2 d' | \time 4/1 g'\longa | \break
}
altoII = { \new Voice = "altoII" {
   \autoBeamOff
%% 25-29
   \mark "Tempo I"
   \time 2/2
   R1 | g'4 fis'2. | r4. a'4 g'4.~ | g'4 fis'2. | r4 a'2. | \break
%% 30-34
   r4 g'2. | r4 fis'2. | e'4. d'2 r8 |
   \repeat volta 2 { r2.. cis'8( | cis''2..) r8 } | \break
%% 35-38
   b'4( a'16 g') r8 fis'4( e'16 d') r8 | cis'2. r4 |
   d'8 cis'4 r8 cis'2 | \repeat volta 2 { r4 cis'2. | \break
%% 39-40
   b'1 } | \time 4/1 cis''1 cis'' d''\breve
   \undo \hide Staff.BarLine \bar "|." \break
}}

altoL = \lyricmode {
   \override Score.LyricText.font-shape = #'italic
   \teeny
Birds in the forest!
Could you Stop the singing!
%% Waves on the pond!
m --
Could you Stop the rippling!
m --
Breath of air!
Could you Stop the buzzing!
}
altoLII = \lyricmode {
   \override Score.LyricText.font-shape = #'italic
   \teeny
%% Oh! oh! oh!
%% this Anguish, this Intense pain,
My Anguish, My Intense pain,
Chest, heart, body piercing comes!
Dropping! %% Dropping!
Coming towards me an arrow fly!
Could you!! %% Could you!!
Oh! oh! oh!
}

altoM = {
     \autoBeamOff
   \partial 2 r2
%% 1-5
   \mark "Moderato"
   b4. cis'16 a8. b4 r8 | r8 e'2 d'4. | fis'1 |
   r16 a8. b8( cis' d' e' fis' g'~ | g'2.) r4 | \break
%% 6-9
   r2. g'4\melisma | g'1 | g'8\melismaEnd a'2 b'4. | cis''1 | \break
%% 10-14
   r16 g'8. a'2. | a'1\melisma | g'1 a'2 b'\melismaEnd | r4 b4. cis'8 b4~ | \break
%% 15-18
   b2. r4 | g'2 a'4. b'8~ | b'2.. a'8 | cis'' 1 |
%% 19-22
   \tempo 4 = 58
   \repeat volta 2 {
     << { d'1 } \\
        { fis8[ g16 a] g8[ a16 b] a8[ b16 cis'] b8[ cis'16 d'] } >> }
   d'1 |
   \repeat volta 2 {
   cis'8[ d' e'] fis'4. d'8[ b] } | d'1 |
%% 23-24
   a2 d' | \time 4/1 g'\longa | \break
%% 25-29
   \tempo 4 = 92
   \time 2/2
   R1 | g'4 fis'2. | r4. a'4 g'4.~ | g'4 fis'2. | r4 a'2. | \break
%% 30-34
   r4 g'2. | r4 fis'2. | e'4. d'2 r8 |
   \repeat volta 2 { r2.. cis'8( | cis''2..) r8 } | \break
%% 35-38
   b'4( a'16 g') r8 fis'4( e'16 d') r8 | cis'2. r4 |
   d'8 cis'4 r8 cis'2 | \repeat volta 2 { r4 cis'2. | \break
%% 39-40
   b'1 } | \time 4/1 cis''1 cis'' d''\breve \bar "|." \break
}

%%%%%%%% tenor part %%%%%%%%%%%%%%%%%%%%%%%
tenor = { \hide Staff.BarLine
   \autoBeamOff
   \partial 2 r4 fis4\melisma |
%% 1-5
   \mark "Moderato"
   fis1 | fis8\melismaEnd e'2 d'4. | fis'1 | r16 e'8. g'2. | g'1\melisma | \break
%% 6-
   g'2.\melismaEnd r4 | g4. a16 fis8. g4 r8 | r8 cis'2 d'4. | e'1 | \break
%% 10-14
   r16 e8. fis8( g a b cis' d'~ | d'2.) r4 | d'1\melisma | d'2 e' |
   e'4\melismaEnd g4. a8 g4~ | \break
%% 15-18
   g2. r4 | e'2 fis'4. g'8~ | g'2.. fis'8 | a'1 | \break
%%19-22
   \mark "Adagio"
   \repeat volta 2 {
     << { b1 } \\
        { d8[ e16 fis] e8[ fis16 g] fis8[ g16 a] g8[ a16 b] } >> } |
   b1 |
   \repeat volta2 {
   a8[ b cis'] d'4. b8[ g] } | b1 | \break
%% 23-24
   fis2 b |
   \time 4/1 e'1_\markup { \column { " " \bold \italic \tiny "Oh!" } }
             e'_\markup { \column { " " \bold \italic \tiny "Oh!" } }
             e'_\markup { \column { " " \bold \italic \tiny "Oh!" } }
             e'_\markup { \column { " " \bold \italic \tiny "Oh!" } } | \break
}
tenorII = { \new Voice = "tenorII" {
   \autoBeamOff
%% 25-29
   \mark "Tempo I"
   \time 2/2
   g4 fis2. | R1 | a4 g2 fis4~ | fis2. r 4 | b2. r4 | \break
%% 30-34
   fis2. r4 | e2. r4 | r8 fis4. g2 |
   \repeat volta 2 { r2.. a8( | a'2..) r8 } | \break
%% 35-
   r8 g'4( fis'16 e') r8 d'4( cis'16 b) | cis2. r4 |
   d8 e4 r8 cis2 | \repeat volta 2 { r4 cis2. | \break
%% 39-40
   b1 } | \time 4/1 b\longa
   \undo \hide Staff.BarLine \bar "|." \break
}}

tenorL = \lyricmode {
   \override Score.LyricText.font-shape = #'italic
   \teeny
%%Birds in the forest!
m --
Could you Stop the singing!
m __
Waves on the pond!
Could you Stop the rippling!
m --
Breath of air!
Could you Stop the buzzing!
}
tenorLII = \lyricmode {
   \override Score.LyricText.font-shape = #'italic
   \teeny
%%Oh! oh! oh!
this Anguish, this Intense pain,
Chest, heart, body piercing comes!
Dropping! %% Dropping!
Coming towards me an arrow fly!
Could you!! %% Could you!!
}

tenorM = {
   \autoBeamOff
   \partial 2 r4 fis4\melisma |
%% 1-5
   \mark "Moderato"
   fis1 | fis8\melismaEnd e'2 d'4. | fis'1 | r16 e'8. g'2. | g'1\melisma | \break
%% 6-9
   g'2.\melismaEnd r4 | g4. a16 fis8. g4 r8 | r8 cis'2 d'4. | e'1 | \break
%% 10-14
   r16 e8. fis8( g a b cis' d'~ | d'2.) r4 | d'1\melisma | d'2 e' |
   e'4\melismaEnd g4. a8 g4~ | \break
%% 15-18
   g2. r4 | e'2 fis'4. g'8~ | g'2.. fis'8 | a'1 |
%% 19-22
   \tempo 4 = 58
   \repeat volta 2 {
     << { b1 } \\
        { d8[ e16 fis] e8[ fis16 g] fis8[ g16 a] g8[ a16 b] } >> } |
   b1 |
   \repeat volta2 {
   a8[ b cis'] d'4. b8[ g] } | b1 | \break
%% 23-24
   fis2 b | \time 4/1 e'1 e' e' e' | \break
%% 25-29
   \tempo 4 = 92
   \time 2/2
   g4 fis2. | R1 | a4 g2 fis4~ | fis2. r 4 | b2. r4 | \break
%% 30-34
   fis2. r4 | e2. r4 | r8 fis4. a2 |
   \repeat volta 2 { r2.. a8( | a'2..) r8 } | \break
%% 35-38
   r8 g'4( fis'16 e') r8 d'4( cis'16 b) | cis2. r4 |
   d8 e4 r8 cis2 | \repeat volta 2 { r4 cis2. | \break
%% 39-40
   b1 } | \time 4/1 b\longa \bar "|." \break
}

%%%%%%% bass; part %%%%%%%%%%%%%%%%
bass = { \hide Staff.BarLine
   \autoBeamOff
   \partial 2 r4 cis4\melisma |
%% 1-5
   \mark "Moderato"
   cis1 | cis8\melismaEnd b2 a4. | cis'1 | r16 b8. d'2. | d'1\melisma | \break
%% 6-9
   d'2.\melismaEnd r4 | cis4. d16 b,8. cis4 r8 | r8 fis2 g4. | a1 | \break
%% 10-14
   r16 a,8. b,8( cis d e fis g~ | g2.) r4 | g1\melisma | g2 a |
   a4\melismaEnd cis4. d8 cis4~ | \break
%% 15-18
   cis2. r4 | a2 b4. cis'8~ | cis'2.. b8 | d'1 |
%% 19-22
   \mark "Adagio"
   \repeat volta 2 {
     << { e1 } \\
        { g,16[ a, b,8] a,16[ b, cis8] b,16[ cis d8] cis16[ d e8] } >> } |
   e1 |
   \repeat volta 2 {
   d8[ e fis] g4. e8[ cis] } | e1 | \break
%% 23-24
   b,2 e |
   \time 4/1 a1_\markup { \column { " " \bold \italic \tiny "Oh!" } }
             a_\markup { \column { " " \bold \italic \tiny "Oh!" } }
             a_\markup { \column { " " \bold \italic \tiny "Oh!" } }
             a_\markup { \column { " " \bold \italic \tiny "Oh!" } } | \break
}
bassII = { \new Voice = "bassII" {
   \autoBeamOff
%% 25-29
   \mark "Tempo I"
   \time 2/2
   cis4 b,2. | R1 | d4 cis2 b,4~ | b,2. r 4 | fis2. r4 | \break
%% 30-34
   cis2. r4 | b,2. r4 | r8 cis4. d2 |
   \repeat volta 2 { r2.. d8( | d'2..) r8 } | \break
%% 35-38
   cis'4( b16 a) r8 g4( fis16 e) r8 | r4 cis2. | d8 e4 r8 cis2 |
   \repeat volta 2 { r4 cis2. | \break
%% 39-40
   b1 } | \time 4/1 b\longa
   \undo \hide Staff.BarLine \bar "|." \break
}}

bassL = \lyricmode {
   \override Score.LyricText.font-shape = #'italic
   \teeny
%%Birds in the forest!
m --
Could you Stop the singing!
m __
Waves on the pond!
Could you Stop the rippling!
m --
Breath of air!
Could you Stop the buzzing!
}
bassLII = \lyricmode {
   \override Score.LyricText.font-shape = #'italic
   \teeny
%%Oh! oh! oh!
this Anguish, this Intense pain,
Chest, heart, body piercing comes!
Dropping! %% Dropping!
Coming towards me an arrow fly!
Could you!! %% Could you!!
}

bassM = {
   \autoBeamOff
   \partial 2 r4 cis4\melisma |
%% 1-5
   \mark "Moderato"
   cis1 | cis8\melismaEnd b2 a4. | cis'1 | r16 b8. d'2. | d'1\melisma | \break
%% 6-9
   d'2.\melismaEnd r4 | cis4. d16 b,8. cis4 r8 | r8 fis2 g4. | a1 | \break
%% 10-14
   r16 a,8. b,8( cis d e fis g~ | g2.) r4 | g1\melisma | g2 a |
   a4\melismaEnd cis4. d8 cis4~ | \break
%% 15-18
   cis2. r4 |  a2 b4. cis'8~ | cis'2.. b8 | d'1 |
%% 19-22
   \tempo 4 = 58
   \repeat volta 2 {
     << { e1 } \\
        { g,16[ a, b,8] a,16[ b, cis8] b,16[ cis d8] cis16[ d e8] } >> } |
   e1 |
   \repeat volta 2 {
   d8[ e fis] g4. e8[ cis] } | e1 | \break
%% 23-24
   b,2 e | \time 4/1 a1 a a a | \break
%% 25-29
   \tempo 4 = 92
   \time 2/2
   cis4 b,2. | R1 | d4 cis2 b,4~ | b,2. r 4 | fis2. r4 | \break
%% 30-34
   cis2. r4 | b,2. r4 | r8 cis4. d2 |
   \repeat volta 2 { r2.. d8( | d'2..) r8 } | \break
%% 35-38
   cis'4( b16 a) r8 g4( fis16 e) r8 | r4 cis2. | d8 e4 r8 cis2 |
   \repeat volta 2 { r4 cis2. | \break
%% 39-40
   b1 } | \time 4/1 b\longa \bar "|." \break
}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
